mkdir -p ../archives/sec_climate_idx
echo
echo ----DOWNLOADING SECTORAL CLIMATE INDEXES SAMPLES----
echo
for f in *sec_climate_idx*.py
do
    echo
    echo RUNNING $f
    echo > ../archives/LOG_down_"${f%.py}.txt"
    echo "Running $f" >> ../archives/LOG_down_"${f%.py}.txt"
    echo >> ../archives/LOG_down_"${f%.py}.txt"
    nohup python $f &>> ../archives/LOG_down_"${f%.py}.txt" &
    echo
done
